source 'https://github.com/CocoaPods/Specs.git'

platform :ios, '12.0'
use_frameworks!

project 'EncuestaMarle.xcodeproj'

target 'EncuestaMarle' do
pod 'AWSCore', '~> 2.8.0'
pod 'AWSCognitoIdentityProvider', '~> 2.8.0'
pod 'AWSSNS', '~> 2.8.0'
pod 'Firebase/Core'
pod ‘Firebase/Auth’
end
